<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__gpio__slew_rate" kind="group">
    <compoundname>group_gpio_slewRate</compoundname>
    <title>Slew Rate Mode</title>
      <sectiondef kind="define">
      <memberdef id="group__group__gpio__slew_rate_1gabb43620358101afd1663376cb3ba19b4" kind="define" prot="public" static="no">
        <name>CY_GPIO_SLEW_FAST</name>
        <initializer>(0x00UL)</initializer>
        <briefdescription>
<para>Fast slew rate. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="452" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="452" />
      </memberdef>
      <memberdef id="group__group__gpio__slew_rate_1ga1ab555b60c93c0e337f9ddd4e5a93023" kind="define" prot="public" static="no">
        <name>CY_GPIO_SLEW_SLOW</name>
        <initializer>(0x01UL)</initializer>
        <briefdescription>
<para>Slow slew rate. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="453" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="453" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants to be used for setting the slew rate of the pin. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>